﻿@charset "utf-8";
/* ===================================================================
CSS information

 file name  :style.css
 author     :watanabe (admin)
 style info :コンテンツエリア関係 他
 
このスタイルシートの構成
 基本設定、レイアウト、横幅設定など
 汎用class
 #navSkip
 #page
  #contents
   #main
   #sub
=================================================================== */

/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
body {
}

a:link {
	text-decoration: none;
	color: #ab1b2c;
}

a:visited {
	text-decoration: none;
	color: #ab1b2c;
}

a:hover {
	text-decoration: none;
	color: #ab1b2c;
}

a:active {
	text-decoration: none;
	color: #ab1b2c;
}


/*----------------------------------------------------
	汎用class
----------------------------------------------------*/
.imgR {
	float: right;
	margin: 0 0 10px 30px;
	padding:10px;
	background:#f9f9f9;
}

.imgR02 {
	float: right;
	margin: 0 0 10px 30px;
	padding:10px;
	background:#ffffff;
}

.imgR03 {
	float: right;
	margin: 0 0 10px 30px;
	padding:0px;
	background:#ffffff;
	font-size:90%;
	line-height:18px;
}

.imgL {
	float: left;
	margin: 0 30px 10px 0;
	padding:10px;
	background:#f9f9f9;
}

.imgL02 {
	float: left;
	margin: 0 15px 10px 0;
	padding:10px;
	background:#f9f9f9;
}

.btn {
	text-align: center;
}

/* 外部リンク、PDFリンクの指定 */
.pdfIcon,
.externalIcon {
	padding-left: 3px;
	padding-right: 3px;
	vertical-align: middle;
}

/* フォームなどの初期テキストカラー（share.jsのToggleVal Plugin用） */
input[type="text"],textarea {
	color: #999;
}
/* 入力中の色 */
#page .focused {
	color: #333;
}
/* 決定した時の色 */
#page .changed {
	color: #333;
}



/* clearfix */
#hoge:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}


/*----------------------------------------------------
	#navSkip (NavigationSkip)
----------------------------------------------------*/
span#navSkip {
	position: absolute;
	top: 0;
	left: 0;
}


/*----------------------------------------------------
	#page
----------------------------------------------------*/
#page {
	width: 860px;
	margin: 0 auto;
	text-align: left;
}


/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
	clear:both;
	padding-top:50px;
	line-height:170%;
}

#contents h2 {
	margin-bottom:35px;
}

#contents .pageTop {
	clear: both;
	text-align: right;
}

#contents p.right {
	text-align:right;
}


/*----------------------------------------------------
	.homeBody
		ホーム
----------------------------------------------------*/
body.homeBody #contents p {
	text-align:center;
	margin:150px 0 0;
}

body.homeBody #contents p#news {
	text-align:center;
	margin:0 0 30px;
}

body.homeBody #contents p#lead {
	text-align:left;
	padding:0 58px;
	margin:0 0 50px;
	font-size:80%;
}

/*----------------------------------------------------
	.shopBody
		ショップ
----------------------------------------------------*/
body.shopBody p#siteid {
	float:left;
}

body.shopBody p#siteid a {
	display:block;
}

body.shopBody h1 {
	float:none;
	margin-bottom:35px;
}
body.shopBody h1 a {
	display:block;
}

body.shopBody #contents {
	width: 797px;
	height:700px;
	margin-left:36px;
	background:url(/img/shop/map.gif) right bottom no-repeat;
	margin-bottom:60px;
}

body.shopBody #contents #lead {
	width:350px;
}

body.shopBody #contents h2 {
	margin:100px 0 30px 0;
}

/*----------------------------------------------------
	.shopBody02
		ショップ
----------------------------------------------------*/
body.shopBody02 p#siteid {
	float:left;
}

body.shopBody02 p#siteid a {
	display:block;
}

body.shopBody02 h1 {
	float:none;
	margin-bottom:35px;
}
body.shopBody02 h1 a {
	display:block;
}

body.shopBody02 #contents {
	width: 797px;
	height:700px;
	margin-left:36px;
	background:url(/img/shop/map02.gif) right bottom no-repeat;
	margin-bottom:60px;
}

body.shopBody02 #contents #lead {
	width:350px;
}

body.shopBody02 #contents h2 {
	margin:100px 0 30px 0;
}

/*----------------------------------------------------
	.shopBody03
		ショップ
----------------------------------------------------*/
body.shopBody03 p#siteid {
	float:left;
}

body.shopBody03 p#siteid a {
	display:block;
}

body.shopBody03 h1 {
	float:none;
	margin-bottom:35px;
}
body.shopBody03 h1 a {
	display:block;
}

body.shopBody03 #contents {
	width: 797px;
	height:660px;
	margin-left:5px;
	background:url(/img/shop/map03.png) right bottom no-repeat;
	margin-bottom:100px;
}

body.shopBody03 #contents #lead {
	width:350px;
}

body.shopBody03 #contents h2 {
	margin:100px 0 30px 0;
}

/*----------------------------------------------------
	.a-to-zBody
		A-to-Z
----------------------------------------------------*/
body.a-to-zBody p#siteid {
	float:left;
}

body.a-to-zBody p#siteid a {
	display:block;
}

body.a-to-zBody h1 {
	float:none;
	margin-bottom:35px;
}
body.a-to-zBody h1 a {
	display:block;
}

body.a-to-zBody #contents {
	width: 860px;
	margin-bottom:20px;
}

body.a-to-zBody dl#navi {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:16px;
	margin:20px 0;
	padding-bottom:30px;
}

body.a-to-zBody dl#navi dt {
	float:left;
}

body.a-to-zBody dl#navi dt:after {
	content:"：";
}

body.a-to-zBody dl#navi dd {
	float:left;
}

body.a-to-zBody dl#navi dd li {
	display:inline;
	margin-right:5px;
	color:#d6d6d6;
}

body.a-to-zBody dl#navi dd li:last-child{
	margin-right:0;
}

body.a-to-zBody dl#navi dd li a {
	color:#ab1b2c;
}

body.a-to-zBody .itemblock {
	clear:both;
}

body.a-to-zBody p.head-e {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:38px;
	padding:100px 0 20px 0;
}

body.a-to-zBody h2.itemtitle {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:16px;
	color:#ab1b2c;
	/*padding:100px 0 0 0;*/
}

/*body.a-to-zBody h2.itemtitle:first-letter {
	font-size:22px;
}*/

body.a-to-zBody ul.item {
	clear:left;
	width:860px;
	margin:100px 0 0 0;
}

body.a-to-zBody ul.item li {
	float:left;
	font-size:10px;
	width:200px;
	height:280px;
	text-align:center;
	margin-right:10px;
}

body.a-to-zBody ul.item li:nth-child(4),body.a-to-zBody ul.item li:nth-child(8) {
	margin-right:0;
}

body.a-to-zBody p.itemname a {
	color:#ab1b2c;
}

/*----------------------------------------------------
	.a-to-zBodydetail
		A-to-Z
----------------------------------------------------*/

body.a-to-zBodydetail #photoblock {
	margin-top:50px;
	float:left;
	width:400px;
}

body.a-to-zBodydetail #textblock {
	margin-top:50px;
	float:right;
	width:420px;
}

body.a-to-zBodydetail #textblock h2 {
	font-size:16px;
}

/*body.a-to-zBodydetail .text-justify p {
	text-align: justify;
}*/

body.a-to-zBodydetail p#backone {
	clear:both;
	padding-top:30px;
	margin-bottom:50px;
}

body.a-to-zBodydetail p.price {
	margin:20px 0;
}

body.a-to-zBodydetail .spec img {
}

body.a-to-zBodydetail .spec p.title {
	font-weight:bold;
	font-size:14px;
	height:40px;
	vertical-align: top;
}

body.a-to-zBodydetail.test .spec img {
	display:inline !important;
}

body.a-to-zBodydetail.test .spec p.title {
	font-weight:bold;
	font-size:14px;
	height:40px;
	vertical-align: top;
}

body.a-to-zBodydetail .spec p.title span {
	font-weight:normal;
	vertical-align: top;
}

body.a-to-zBodydetail .spec dl {
	margin:0 0 20px 10px;
}

body.a-to-zBodydetail .spec dl dt {
	float:left;
	width:80px;
}

body.a-to-zBodydetail .spec dl dd {
	width:330px;
	overflow:hidden;
}

body.a-to-zBodydetail ul.subimg {
	clear:both;
}

body.a-to-zBodydetail ul.subimg li {
	display:inline;
	width:260px;
	margin-right:20px;
}

body.a-to-zBody ul.item li:nth-child(3),body.a-to-zBody ul.item li:nth-child(3) {
	margin-right:0;
}

body.a-to-zBodydetail .ml10 {
	margin-left:10px;
}

body.a-to-zBodydetail .ml20 {
	margin-left:20px;
}

body.a-to-zBodydetail .mb10 {
	margin-bottom:16px;
}

/*----------------------------------------------------
	.eventBody
		イベント
----------------------------------------------------*/
body.eventBody p#siteid {
	float:left;
}

body.eventBody p#siteid a {
	display:block;
}

body.eventBody h1 {
	float:none;
	margin-bottom:35px;
}
body.eventBody h1 a {
	display:block;
}

body.eventBody #contents {
	width: 797px;
	margin-left:36px;
	margin-bottom:20px;
}

body.eventBody #contents h2 {
	color:#7c7c7c;
	margin-bottom:25px;
	font-weight:normal;
}

body.eventBody #contents .event_box {
	overflow:hidden;
	padding-bottom:40px;
	margin-bottom:40px;
}

body.eventBody #contents p.title {
	margin-bottom:35px;
}

body.eventBody #contents p.lead {
	margin-left:30px;
	margin-bottom:35px;
}

body.eventBody #contents ul {
	margin-left:45px;
	margin-bottom:35px;
}

body.eventBody #contents ul li {
	list-style-type: disc;
}

body.eventBody #contents ol {
	margin-left:45px;
	margin-bottom:35px;
}

body.eventBody #contents ol li {
	list-style-type: decimal;
}

body.eventBody #contents dl {
	margin:-20px 0 35px 45px;
	line-height: 1.66em;
}

body.eventBody #contents dl dt {
	width: 5em;
	font-weight:bold;
}

body.eventBody #contents dl dd {
	padding-left: 5em;
	margin-top: -1.66em;
}

/*----------------------------------------------------
	.itemBody
		アイテム
----------------------------------------------------*/
body.itemBody p#siteid {
	float:left;
}

body.itemBody p#siteid a {
	display:block;
}

body.itemBody h1 {
	float:none;
	margin-bottom:35px;
	margin-left:23px;
}
body.itemBody h1 a {
	display:block;
}

body.itemBody #contents {
	width: 840px;
	margin-left:16px;
	margin-bottom:40px;
}

body.itemBody #contents ul {
}

body.itemBody #contents ul li {
	float:left;
	width:139px;
	height:280px;
	text-align:center;
	overflow:hidden;
}

body.itemBody #contents ul li a {
	font-size:85%;
	color:#696969;
}

body.itemBody #contents ul li img {
	margin:5px 0;
}

/*----------------------------------------------------
	.item_detailBody
		アイテム詳細
----------------------------------------------------*/
body.item_detailBody p#siteid {
	float:left;
}

body.item_detailBody p#siteid a {
	display:block;
}

body.item_detailBody h1 {
	float:none;
	margin-left:13px;
	margin-bottom:35px;
}
body.item_detailBody h1 a {
	display:block;
}

body.item_detailBody #contents {
	width: 830px;
	margin-left:26px;
}

body.item_detailBody #contents .wrapper {
	clear:both;
	width:830px;
	padding-bottom:40px;
	overflow:hidden;
}

body.item_detailBody #contents .left {
	float:left;
	width:380px;
	overflow:hidden;
}

body.item_detailBody #contents .right {
	float:right;
	width:450px;
	overflow:hidden;
}

body.item_detailBody #contents .right h2 {
	margin-bottom:20px;
}

body.item_detailBody #contents .right p.price {
	margin:20px 0 10px 0;
	font-size:85%;
}

body.item_detailBody #contents .right dl dt {
	float:left;
	width:70px;
}

body.item_detailBody #contents .right dl dd {
	width:380px;
	overflow:hidden;
}

body.item_detailBody #contents .right p {
	clear:left;
}

body.item_detailBody #contents ul {
	text-align:right;
	margin-bottom:40px;
}

body.item_detailBody #contents ul li {
	display:inline;
}

body.item_detailBody #contents table {
	margin-top:30px;
	clear:left;
}

body.item_detailBody #contents table th {
	width:120px;
	font-weight:normal;
}

body.item_detailBody #contents table td {
	width:100px;
}

body.item_detailBody #contents .text {
	margin:30px 20px;
}

body.item_detailBody #contents table.cart {
	margin-top:30px;
}

body.item_detailBody #contents table.cart th {
	width:auto;
	vertical-align:middle;
	height:30px;
}

body.item_detailBody #contents table.cart td {
	width:116px;
	vertical-align:middle;
}


/*----------------------------------------------------
	.shopBody
		アイテム
----------------------------------------------------*/
body.shopBody #contents {
}

/*----------------------------------------------------
	.ec-lowBody
		特定商取引法に基づく表示
----------------------------------------------------*/
body.ec-lowBody p#siteid {
	float:left;
}

body.ec-lowBody p#siteid a {
	display:block;
}

body.ec-lowBody h1 {
	float:none;
	margin-bottom:35px;
}
body.ec-lowBody h1 a {
	display:block;
}

body.ec-lowBody #contents {
	width: 797px;
	margin-left:36px;
	margin-bottom:60px;
}

body.ec-lowBody #contents table th {
	width:130px;
	vertical-align:top;
	border-top:1px #ccc solid;
	border-left:1px #ccc solid;
	padding:5px;
}

body.ec-lowBody #contents table td {
	width:auto;
	vertical-align:top;
	border-top:1px #ccc solid;
	border-left:1px #ccc solid;
	border-right:1px #ccc solid;
	padding:5px;
}

body.ec-lowBody #contents table th.last {
	width:130px;
	vertical-align:top;
	border-left:1px #ccc solid;
	border-bottom:1px #ccc solid;
	padding:5px;
}

body.ec-lowBody #contents table td.last {
	width:auto;
	vertical-align:top;
	border-left:1px #ccc solid;
	border-right:1px #ccc solid;
	border-bottom:1px #ccc solid;
	padding:5px;
}

/*----------------------------------------------------
	.shopping_cartBody
		買い物かご
----------------------------------------------------*/
body.shopping_cartBody #contents {
}

/*----------------------------------------------------
	#main
		メイン
----------------------------------------------------*/
#main {
	float: left;
	width: 540px;
	background: #EEE;
}

#main table,#main ol,#main ul,#main dl,#main blockquote,#main pre,#main p {
	margin-bottom: 10px;
}

/* -----------------------------------------------------------
	#sub
		サイドバー、サブ
----------------------------------------------------------- */
#sub {
	float: right;
	width: 300px;
	background: #EEF;
}
